/*
Theme Name:		BOAT
Theme URI:		
Description:	A Storefront child theme designed for small WooCommerce stores 
Author:			JDesign
Author URI:		http://www.jdesignperth.com.au
Template:		storefront
Version:		1.0.0
License: 		
License URI: 	
Tags:			e-commerce
*/
/* =BOAT styles starts here
-------------------------------------------------------------- */
body, button, input, select, textarea{
	font-family: 'Roboto', arial;
}

body{
	-webkit-font-smoothing: antialiased;
}

#page{
	margin: 0 auto;
}

h2.section-title{
	
}

.row {
    font-size: 0; /*fix white space*/
}

.row > div.col-2 {
    display: inline-block;
    vertical-align: top;
    width: 18%;
    font-size: 14px;
    margin-right: 2%;
}
.row > div.col-3 {
    display: inline-block;
    vertical-align: top;
    width: 21%;
    font-size: 14px;
    margin-right: 4%;
}
.row > div.col-4 {
	display: inline-block;
    vertical-align: top;
    width: 29.33%;
    font-size: 14px;
    margin-right: 4%;
}
.row > div.col-6 {
	display: inline-block;
    vertical-align: top;
    width: 46%;
    font-size: 14px;
    margin-right: 4%;
}
.row > div.col-9 {
    display: inline-block;
    vertical-align: top;
    width: 71%;
    font-size: 14px;
    margin-right: 4%;
}
@media (max-width: 480px) { 
    .row > div.col-2,
    .row > div.col-3,
    .row > div.col-4,
    .row > div.col-6,
    .row > div.col-9
     {
        display: block;
        width: 100%;
        margin-right: 0;
    }
}

.right{
	float:right;
}

a:focus{
	outline: 0;
}

.site-header{
	padding-top: 0px;
	background-color: transparent;
    background-repeat: no-repeat;
    background-position: center bottom;
    border-bottom: 0px;
}

.site-header .site-branding{
	padding: 10px 0px;
	width: inherit;
	margin-bottom: 10px;
}

.inner-header{
	transition: all 0.5s ease;
	background: #fff;
	border-top: 10px solid #e31c19;
}

.woocommerce-active .site-header .secondary-navigation{
	float: right;
	margin: 0;
}

.site-search .widget_product_search form input[type=search]{
	background: #fff;
    border: 1px solid #324170;
    margin-top: 10px;
    padding: 7px 0 7px 35px;
}

.site-header-cart .cart-contents:after{
	content: ' ';
}

.site-search{
	margin-bottom: 10px;
}

.site-search .widget_product_search input[type=search]{
	padding:.8em 1em .8em 2.5em;
}

.site-search .widget_product_search form:before{
	color:#fff;
	background: #1c2c60;
    padding: 8px;
    left: 0px !important;
    top: 11px !important;
}

.header-top{
	text-align: right;
	color:#1c2c60;
}

.header-top .phone{
	font-size: 20px;
}

.header-top .time{
	font-size: 12px;
}

.widget_product_search form button[type=submit]{
	clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    top: 0;
    left: 0;
}

.main-navigation ul li a:before{
	content: '';
}

.woocommerce-active .site-header #mega-menu-wrap-primary{
	width: inherit;
	float: right;
	margin-right: 0;
}

/*Sticky Menu*/
@media screen and (min-width: 1000px) {
	.inner-header.sticky{
		position: fixed;
		top:0;
		z-index: 1000;
		width: 100%;
		padding-top:15px; 
	}   
	
	.inner-header.sticky .mega-sub-menu{
		
	}
}

ul.products li.product{
	margin-bottom: 15px;
}

ul.products li.product.product-category h3{
	font-size: 20px;
    font-weight: bold;
    color: #2699d6;
    text-transform: uppercase;
    margin-top: -20px;
}

.product-category mark.count{
	display: none;
}

ul.products li.product-category.product{
	margin-bottom: 20px;
}

ul.products li.product-category.product .woocommerce-loop-category__title{
	font-size: 12px;
	font-family: 'Roboto', arial;
	font-weight: bold;
	text-transform: uppercase;
	color:#000;
}

ul.products li.product-category.product img{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
ul.products li.product-category.product:hover img{
	opacity: .5;
}

ul.products.special{
    margin-right: -40px;
}    

ul.products.special li.product{
	margin-bottom: 0px;
}

ul.products.special li.product.first{
    margin-right: 0px !important;
    border-right: 2px solid #009ddc;
    padding-top: 20px;
    border-bottom: 2px solid #009ddc;
}

ul.products.special li.product.last{
    padding-top: 20px;
    border-bottom: 2px solid #009ddc;
}

ul.products.special a.button{
	background: #ed7a26;
    padding: 10px 30px;
    font-size: 16px;
    font-family: 'Roboto', arial;
    font-weight: bold;
    color:#fff;
    border-radius: 20px;
    margin-bottom: 30px;
}

ul.products.special a.button:hover{
	background: #000;
}

.site-main{
	margin-bottom: 0px;
}

.woocommerce-breadcrumb{
	background: transparent;
	margin-bottom: 0px;
	color: #3ba3da;
}

.woocommerce-breadcrumb a{
	color: #000;
}

.entry-content{
	font-size: 14px;
	font-family: 'Roboto', arial;
}

.page-template-template-homepage .entry-content{
	font-size: 14px;
	font-family: 'Roboto', arial;	
	max-width: inherit;
	margin-top: -160px;
    position: relative;
    z-index: 1000;
}

.page-template-template-homepage .entry-title{
	display: none;
	visibility: hidden;
}

.page-template-template-homepage .type-page{
	padding-bottom: 0px;
}

.wpb-js-composer .vc_tta-tabs-container{
	margin-top: -48px !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a{
	border:0px;
	background: #fff !important;
	color:#1c2c60 !important;
	font-size: 30px;
	font-weight: bold;
}

.thumbnails img{
	border: 1px solid rgba(0,0,0,.2);
	padding: 2px;
}

.single-product div.product .images .thumbnails a.zoom{
	margin-right: 10px;
}

.single-product div.product .images .thumbnails a.zoom.last{
	float: left;
}

.single-product div.product form.cart{
	padding: 0px;
	margin-bottom: 0px;
}

a.add_to_cart_button, 
ul.products li.product .button{
	text-transform: uppercase;
	background-color: #faba19;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 30px;
}

.added_to_cart{
	padding: 10px 30px;
}

.woocommerce-message{
	background-color: #ffbe8e;
	color:#000;
}

ul.products li.product .woocommerce-loop-product__title{
	font-size: 12px;
	font-weight: bold;
}

.home ul.products li.product img{
	border:0;
}

.page-template-template-homepage .site-main{
	padding-top: 1.5em;
}

.storefront-product-section .section-title{
	color:#2699d6;
	font-size: 22px;
	padding: 20px 0;
}

.single-product div.product .images{
	margin-bottom: 10px;
}

.single-product div.product .summary{
	margin-bottom: 10px;	
}

.woocommerce-tabs{
	padding-top: 10px;
}

.storefront-sorting{
	margin-bottom: 0;
}

.storefront-breadcrumb{
	margin:0;
	padding: 1em 0; 
}

.woocommerce-breadcrumb{
	color:#e31c19;
}

/*span.woocommerce-Price-amount.amount:after {
    content: ' AUD';
    color: #c73110;
}*/

#secondary .widget .widget-title{
	border: 0px;
    background: #324170;
    color: #fff;
	font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 6px;
}

#secondary.widget-area .widget a:not(.button){
	color: #464646;
	font-size: 14px;
	text-decoration: none;
}

#secondary.widget-area .widget a:not(.button):hover{
	color:#e31c19;
}

#secondary.widget-area .widget .current-cat>a:not(.button){
	color:#e31c19;
}

.side-info{
	border: 2px solid #3ba3da;
    padding: 20px 10px;
    text-align: center;
    color:#3ba3da;
}

.widget_product_categories ul li{
	padding-left: 0;
	font-family: 'Robato', arial;
	padding-bottom: 4px;
	text-transform: uppercase;
}

.widget_product_categories ul.children li{
	padding-left: 20px;
	font-size: 14px;
	padding-bottom: 0px;
	text-transform: none;
	margin-bottom: 5px;
}

.widget_product_categories ul li.current-cat:before,
.widget_product_categories ul li:before{
	content: '';
}

.widget_product_categories ul.children li:before{
	content: '>';
	color: #464646;
	opacity: 0.5;
	margin-left: 0px;
	margin-right: 5px;
}

.woocommerce-products-header__title.page-title,
h1.entry-title{
	color: #1c2c60;
	font-size: 28px;
    font-weight: 700;
    letter-spacing: 0;
}

.product-categories{
	padding: 0px 15px;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments{
	background-color: #6c75a9;
}

table tbody tr:nth-child(2n) td, fieldset, fieldset legend {
    background-color: #f9f9f9;
}

#payment .payment_methods > li:not(.woocommerce-notice){
	background-color: #f9f9f9;	
}

#payment .payment_methods > li:not(.woocommerce-notice):hover {
    background-color: #ffffff;
}

#payment .payment_methods > li .payment_box, #payment .place-order {
    background-color: #eaeaea;
}

.pagination .page-numbers li .page-numbers.current, 
.woocommerce-pagination .page-numbers li .page-numbers.current{
	background-color: #9E9E9E;
}

.order_details {
    background-color: #f0f0f0;
}

.order_details:before, .order_details:after{
	background: -webkit-linear-gradient(transparent 0,transparent 0),-webkit-linear-gradient(135deg,#f0f0f0 33.33%,transparent 33.33%),-webkit-linear-gradient(45deg,#f0f0f0 33.33%,transparent 33.33%)
}

.footer-widgets .widget .widget-title{
	border:0;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0px;
}

.contact-form{
	max-width: 100%;
	padding: 30px;
	border: 1px solid #fcaf17;
}

.contact-form h3{
	color:#1c2c60;
	font-size: 20px;
	font-weight: bold;
}

.contact-form input[type=text],
.contact-form input[type=email]{
	width: 100%;
	background: #feecc8;
	border:0px;
	margin-bottom: 5px;
	padding: 4px;
}

.contact-form textarea{
	background: #feecc8;
	border:0px;
	margin-bottom: 5px;
	height:150px;
	padding: 4px;
}

.contact-form input[type="submit"]{
	background: #1c2c60;
	border:0;
	color:#f2a81e;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0.75em 2.5em;
	float: right;
}

.contact-form input[type="submit"]:hover{
	background: #f2a81e;
	color:#1c2c60;
}

.hentry{
	margin:0px;
}

.footer-widgets .widget_nav_menu ul li{
	padding-left: 0px;
	margin-bottom: 0px;
}

.footer-widgets .widget_nav_menu ul li:before{
	content: '';
}

.footer-widgets .widget{
	margin-bottom: 30px;
}

.site-footer{
	padding: 0.5em 0 0.5em 0;
	font-size: 14px;
	color:#fff;
}

.site-footer .widget a{
	color:#fff;
    font-size: 12px;
	font-weight: normal;
}

.site-footer .widget a:hover{
	text-decoration: underline;
}

.site-footer ul.menu li.current-menu-item>a{
	color:#fff;
    font-size: 14px;
	font-weight: bold;	
}

.site-info{
	margin-top: 20px;
}

.footer-copyright{
	background: #1c2c60;
	padding-bottom: 20px;
}

.footer-copyright .copyright{
	color:#fff;
	font-size: 12px;
	font-weight: normal;
}

.footer-copyright .jdesigncopyright{
	background: url(img/logo-jdesign.png) left no-repeat;
	float: right;
	color:#868686;
	font-size: 12px;
	font-weight: normal;
	padding-left: 103px;
}

.footer-copyright .jdesigncopyright:hover{
	background: url(img/logo-jdesign-s.png) left no-repeat;
	color: #fff;
}

.site-footer .storefront-handheld-footer-bar a:not(.button), 
.handheld-navigation .dropdown-toggle{
	color: #fff;
}


.storefront-handheld-footer-bar ul li.cart .count{
	background: #fff;
}

@media (min-width: 768px){

	.storefront-primary-navigation{
		float: right;
		text-align: right;
    	margin-top: -40px;
	}

	.site-header-cart .cart-contents{
		background: url(img/cart.png) left no-repeat;
		padding: 0.3em 2em;
	}

	.woocommerce-active .site-header .main-navigation{
		float: right;
		width: inherit;
		margin-right: 0px;
	}

	.main-navigation ul.menu>li>a, 
	.main-navigation ul.nav-menu>li>a{
		padding: 1em 1em;
	}

	.site-header ul.menu li > a{
		font-family: 'Roboto', arial;
		color:#1c2c60;
	}

	.site-header ul.menu li > a:hover{
		color:#1c2c60;
	}

	.home .content-area{
		margin-bottom: 0;
	}

	.footer-widgets {
	    padding-top: 0.75em;
	    border-bottom: 0;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1023px){
	.hide-medium{
		display: none;
		visibility: hidden;
	}

	.woocommerce-active .site-header .site-branding img{
		max-width: 230px;
	}

	a.add_to_cart_button, ul.products li.product .button{
		padding: 8px 20px;
	}
}	

@media (max-width: 740px){
	.header-top{
		text-align: center;
	}

	.hide-small{
		display: none;
		visibility: hidden;
	}

	ul.products.special li.product.first{
		border:0px;
	}

	ul.products.special li.product.last{
		border:0px;
	}

	button.menu-toggle,
	button.menu-toggle:hover{
		background: #eeeeee;
		border-color: #9E9E9E;
		margin-top: 20px;
		width: 100%;
	}

	.page-template-template-homepage:not(.has-post-thumbnail) .site-main{
		padding-top: 0px;
	}

	.woocommerce-active .site-branding{
		float: none;
		margin : 0 auto;
		padding-bottom: 20px;
		padding-left: 0px;
		display: inline-flex;
	    width: 100%;
	}

	.woocommerce-active .site-branding a{
		margin : 0 auto;
	}

	.footer-widgets .widget_nav_menu ul li{
		float: inherit;
	}

	.woocommerce-active .site-header #mega-menu-wrap-primary{
		float: inherit;
	}

	.page-template-template-homepage .entry-content{
		margin-top: 0;
	}

}












